@charset "UTF-8";


.telBox{
	padding:40px 0;
}
.telBox  h2{
	font-size:180%;
	font-weight:bold;
	margin-bottom:30px;
	text-align:center;
}
@media only screen and (max-width: 1240px) {
.telBox  h2{
	font-size:130%;
}
}
.telBox a.tel{
	display:block;
	padding:20px 30px;
	text-align:center;
	margin:0 auto;
	background-color:#ea5514;
	border-radius: 20px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .5);
	width:600px;
}
.telBox a.menu{
	background-color:#471D15;
}
@media only screen and (max-width: 1240px) {
.telBox a.tel{
	width:100%;
	padding:15px 20px;
	border-radius: 10px;
}
}
.telBox a.tel img{
	width:auto;
	height:80px;
}
@media only screen and (max-width: 1240px) {
.telBox a.tel img{
	width:auto;
	height:48px;
}
}
.telBox a.tel p{
	margin:5px 0 0;
	color:#fff;
}
.telBox ul.btn{
	display:flex;
	justify-content: space-between;
	margin-bottom:10px;
}
@media only screen and (max-width: 1240px) {
.telBox ul.btn{
	flex-direction: column;
}
}
.telBox ul.btn li{
	/*width:48%;*/
	width:100%;
}
@media only screen and (max-width: 1240px) {
.telBox ul.btn li{
	width:100%;
	margin:0;
}
.telBox ul.btn li:first-of-type{
	margin-bottom:10px;
}
}
.telBox ul.note{
	font-size:110%;
	padding:5px 0;
	line-height:1.4;/*
	width:80%;
	margin:0 10%;*/
	margin:0 auto;
	width:600px;
}
@media only screen and (max-width: 1240px) {
.telBox ul.note{
	font-size:80%;
	width:100%;
	margin:0;
}
}
.telBox ul.note li{
	text-indent:-3.0em;
	padding-left:3.0em;
}
.telBox ul.note li br{
	display:none;
}
@media only screen and (max-width: 1240px) {
.telBox ul.note li br{
	display:block;
}
}














.map{
	background-color:#ffffff;
	padding:60px 0;
	text-align:center;
	border-top:solid 1px #333;
}
.map h2{
	font-size:180%;
	font-weight:bold;
	margin-bottom:30px;
}
@media only screen and (max-width: 1240px) {
.map h2{
	font-size:130%;
}
}
.map img{
	max-width:none;
	width:1080px;
	height:auto;
}
@media only screen and (max-width: 1240px) {
.map img{
	max-width:none;
	width:1200px;
	height:auto;
}
}
.mapBox{
	width:1080px;
	margin:0 auto;
}
@media only screen and (max-width: 1240px) {
.mapBox{
	width:100%;
	position:relative;
}

.map .mapBox:before{
	content:'';
	background-image:url(css/images/scroll_map.svg);
	background-size: 32px;
	background-repeat:no-repeat;
	background-position:center center;
	width:36px;
	height:36px;
	position:absolute;
	left:5px;
	bottom:5px;
	z-index:999;
}
.map .scrollBox::-webkit-scrollbar{
    width: 0;
    height: 0;
}
.map .scrollBox::-webkit-scrollbar-thumb{
    background: transparent;
}
.map .scrollBox::-webkit-scrollbar-track{
    background: transparent;
}
.map .scrollBox{
	position:relative;
	width:100%;
	height:240px;
	overflow-x: scroll;
	overflow-y: scroll;
}
}
.map .note{
	font-size:70%;
	line-height:1.5;
	padding:8px 10px 0;
	margin:0;
	text-align:left;
}










aside.coronaMeasures{
	background-color:#fff;
	text-align:center;
	padding:60px 0;
	border-top:solid 1px #333;
}
aside.coronaMeasures h2{
	color:#de5519;
	font-size:180%;
	font-weight:bold;
}
@media only screen and (max-width: 1240px) {
aside.coronaMeasures h2{
	font-size:130%;
}
}
aside.coronaMeasures ul{
	display:flex;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	text-align:center;
}
@media only screen and (max-width: 1240px) {
aside.coronaMeasures ul{
	flex-wrap: wrap;
}
}
aside.coronaMeasures ul li{
	width:100%;
}
@media only screen and (max-width: 1240px) {
aside.coronaMeasures ul li{
	width:calc(100% / 3);
	padding:10px;
}
}
aside.coronaMeasures ul p{
	text-align:center;
	margin-top:5px;
	margin-bottom:5px;
	font-weight:bold;
	font-size:90%;
}
@media only screen and (max-width: 1240px) {
	aside.coronaMeasures ul p{
	font-size:70%;
}
}









footer{
	padding-top:40px;
}
footer .fNav{
	font-family: 'Shippori Mincho', serif;
	background-color:#471D15;
	color:#fff;
}
footer .fNav .contentBox{
	display:flex;
	align-items: flex-end;
    justify-content: space-around;
	padding:30px;
}
@media only screen and (max-width: 1240px) {
footer .fNav .contentBox{
	/*flex-direction: column;
	align-items: center;*/
}
}
footer .fNav ul{
	display:flex;
}
@media only screen and (max-width: 1240px) {
footer .fNav ul{
	flex-direction: column;
}
}
footer .fNav ul a{
	display:block;
	color:#fff;
	padding:10px 15px;
}



footer h2{
	text-align:center;
	margin-top:40px;
	margin-bottom:10px;
	font-weight:bold;
	font-size:18px;	
}

footer .osamufoodsBnr{
	display:flex;
	justify-content: center;
}

footer .osamufoodsBnr li{
	border:solid 3px #fff;
	margin:5px;
}

footer .copy{
	text-align:center;
	margin-bottom:100px;
}


/*ゆげじぃアニメーション*/
footer .yugegi{
	margin:0 auto;
	width:100px;
    animation-name: yugegi-animation;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}
@keyframes yugegi-animation{
    0%{
        transform:translateY(-12%);
    }
    50%{
        transform:translateY(12%);
    }
    100%{
        transform:translateY(-12%);
    }
	
}
footer .yugegi img{
	width:100px;
	height:auto;
}





/*万代店バナー*/
.bnr{
	border-top:solid 1px #333;
	padding-top:50px;
}
.bnrBox{
	width:580px;
	margin:0 auto;
}

@media only screen and (max-width: 1240px) {
.bnr{
	padding-top:60px;
}
.bnrBox{
	width:90%;
	margin:0 5%;
}
}

